import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GroupEnrolManageComponent } from './group-enrol-manage.component';

describe('GroupEnrolManageComponent', () => {
  let component: GroupEnrolManageComponent;
  let fixture: ComponentFixture<GroupEnrolManageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GroupEnrolManageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GroupEnrolManageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
